<bugID>753127<Summary>Required: telemetry for tab switching speed</Summary><Description>Would've been nice to have this for bug 743877, but we definitely need this to track future progress.</Description></bugID>